[identification]
charset = utf8
code = dsb
tag = LSB
script.name = Latin
script.code = Latn
script.tag = latn
encodings = T1 OT1 LY1
derivate = f
version = 0.1
date = 2016-02-04
level = 0
name.english = Lower Sorbian
name.local = dolnoserbšćina

[captions]
preface = Zawod
ref = Referency
abstract = Abstrakt
bib = Literatura
chapter = Kapitl
appendix = Dodawki
contents = Wopśimjeśe
listfigure = Zapis wobrazow
listtable = Zapis tabulkow
index = Indeks
figure = Wobraz
table = Tabulka
part = Źěl
encl = Pśiłoga
cc = CC
headto = Komu
page = Strona
see = gl.
also = gl.~teke
proof = Proof
glossary = Glossary

[captions.licr]
preface = Zawod
ref = Referency
abstract = Abstrakt
bib = Literatura
chapter = Kapitl
appendix = Dodawki
contents = Wop\'simje\'se
listfigure = Zapis wobrazow
listtable = Zapis tabulkow
index = Indeks
figure = Wobraz
table = Tabulka
part = \'Z\v el
encl = P\'si\l oga
cc = CC
headto = Komu
page = Strona
see = gl.
also = gl.~teke
proof = Proof
glossary = Glossary

[date.gregorian]
date.medium = [d].[M].[y]
date.short = [d].[M].[yy]
months.format.wide.1 = januara
months.format.wide.2 = februara
months.format.wide.3 = měrca
months.format.wide.4 = apryla
months.format.wide.5 = maja
months.format.wide.6 = junija
months.format.wide.7 = julija
months.format.wide.8 = awgusta
months.format.wide.9 = septembra
months.format.wide.10 = oktobra
months.format.wide.11 = nowembra
months.format.wide.12 = decembra
months.stand-alone.wide.1 = januar
months.stand-alone.wide.2 = februar
months.stand-alone.wide.3 = měrc
months.stand-alone.wide.4 = apryl
months.stand-alone.wide.5 = maj
months.stand-alone.wide.6 = junij
months.stand-alone.wide.7 = julij
months.stand-alone.wide.8 = awgust
months.stand-alone.wide.9 = september
months.stand-alone.wide.10 = oktober
months.stand-alone.wide.11 = nowember
months.stand-alone.wide.12 = december
months.format.abbreviated.1 = jan.
months.format.abbreviated.2 = feb.
months.format.abbreviated.3 = měr.
months.format.abbreviated.4 = apr.
months.format.abbreviated.5 = maj.
months.format.abbreviated.6 = jun.
months.format.abbreviated.7 = jul.
months.format.abbreviated.8 = awg.
months.format.abbreviated.9 = sep.
months.format.abbreviated.10 = okt.
months.format.abbreviated.11 = now.
months.format.abbreviated.12 = dec.
months.format.narrow.1 = j
months.format.narrow.2 = f
months.format.narrow.3 = m
months.format.narrow.4 = a
months.format.narrow.5 = m
months.format.narrow.6 = j
months.format.narrow.7 = j
months.format.narrow.8 = a
months.format.narrow.9 = s
months.format.narrow.10 = o
months.format.narrow.11 = n
months.format.narrow.12 = d
days.format.wide.fri = pětk
days.format.wide.mon = pónjeźele
days.format.wide.sat = sobota
days.format.wide.sun = njeźela
days.format.wide.thu = stwórtk
days.format.wide.tue = wałtora
days.format.wide.wed = srjoda
days.stand-alone.wide.fri = pětk
days.stand-alone.wide.mon = pónjeźele
days.stand-alone.wide.sat = sobota
days.stand-alone.wide.sun = njeźela
days.stand-alone.wide.thu = stwórtk
days.stand-alone.wide.tue = wałtora
days.stand-alone.wide.wed = srjoda
days.format.abbreviated.fri = pět
days.format.abbreviated.mon = pón
days.format.abbreviated.sat = sob
days.format.abbreviated.sun = nje
days.format.abbreviated.thu = stw
days.format.abbreviated.tue = wał
days.format.abbreviated.wed = srj
days.format.narrow.fri = p
days.format.narrow.mon = p
days.format.narrow.sat = s
days.format.narrow.sun = n
days.format.narrow.thu = s
days.format.narrow.tue = w
days.format.narrow.wed = s
dayPeriods.format.abbreviated.am = dopołdnja
dayPeriods.format.abbreviated.noon = połdnjo
dayPeriods.format.abbreviated.pm = wótpołdnja
dayPeriods.format.narrow.am = dop.
dayPeriods.format.narrow.noon = połd.
dayPeriods.format.narrow.pm = wótp.
dayPeriods.format.wide.am = dopołdnja
dayPeriods.format.wide.noon = połdnjo
dayPeriods.format.wide.pm = wótpołdnja
eras.abbreviated.0-alt-variant = pś.n.l.c.
eras.abbreviated.0 = pś.Chr.n.
eras.abbreviated.1 = pó Chr.n.
eras.abbreviated.1-alt-variant = n.l.c.
eras.wide.0-alt-variant = pśed našym licenim casa
eras.wide.0 = pśed Kristusowym naroźenim
eras.wide.1 = pó Kristusowem naroźenju
eras.wide.1-alt-variant = našogo licenja casa
eras.narrow.0-alt-variant = pś.n.l.c.
eras.narrow.0 = pś.Chr.n.
eras.narrow.1 = pó Chr.n.
eras.narrow.1-alt-variant = n.l.c.

[time.gregorian]
time.medium = [H]:[mm]:[ss]
time.short = [H]:[mm]

[typography]
frenchspacing = f
hyphenrules = lsorbian
lefthyphenmin = 2
righthyphenmin = 3
hyphenchar = ??
prehyphenchar = ??
posthyphenchar = ??
exhyphenchar = ??
preexhyphenchar = ??
postexhyphenchar = ??
hyphenationmin = ??

[characters]
quotes = ??
auxiliary = [á à ă â å ä ã ą ā æ ç ď đ é è ĕ ê ë ė ę ē ğ í ì ĭ î ï İ ī ı ĺ ľ ň ñ ò ŏ ô ö ő ø ō œ ř ş ß ť ú ù ŭ û ů ü ű ū ý ÿ ż]
exemplarCharacters = [a b c č ć d e ě f g h {ch} i j k ł l m n ń o ó p q r ŕ s š ś t u v w x y z ž ź]
index = [A B C Č Ć D E F G H {Ch} I J K Ł L M N O P Q R S Š Ś T U V W X Y Z Ž Ź]
moreInformation = ?
punctuation = [\- ‐ – — , ; \: ! ? . … ' ‘ ’ ‚ " “ „ « » ( ) \[ \] \{ \} § @ * / \& #]
ellipsis.final = {0}…
ellipsis.initial = …{0}
ellipsis.medial = {0}…{1}
ellipsis.word-final = {0} …
ellipsis.word-initial = … {0}
ellipsis.word-medial = {0} … {1}

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = E
group = .
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ·
timeSeparator = :

[counters]
alph = ??
Alph = ??
ordinals = ??

